.rslides-home-container {
  position: relative;
  z-index: 10018;
  background-color: #4A4A4B;
}

a {    outline: 0; }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides div.slide {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  background-position: top center;
  background-size: cover;
}

@media only screen and (min-width: 769px)  {
  .rslides div.slide {
    padding-top: 70px;
  }

  .rslides div.slide .slide-content {
    padding-top: 20px;
    height: 200px;
  }
  
  .rslides div.slide .slide-content p {
    color: #FFFFFF;
    font-size: 1.453em;
    font-weight: 2100;
    padding-bottom: 30px;
    text-shadow: 1px 1px #666;
  }
}

@media only screen and (max-width: 768px)  {
  .rslides div.slide {
    padding-top: 60px;
  }
  
  .rslides div.slide .slide-content {
    padding-top: 30px;
    height: 200px;
  }
  
  .rslides div.slide .slide-content p {
    color: #FFFFFF;
    font-size: 1.0em;
    font-weight: 600;
    padding-bottom: 30px;
  }
}
  
.rslides div.slide:first-child {
  position: relative;
  display: block;
  float: left;
}

#slider-controls {
  position: relative;
  width: 50px;
}

a.large-btns_nav.large-btns1_nav {
  position: absolute;
  display: block;
  z-index: 10019;
  background-position: 0 0;
  background-repeat: no-repeat;
  color: transparent;
  height: 21px;
  width: 13px;
  top: 0px;
}

a.large-btns_nav.large-btns1_nav.prev {
  background-image: url(../images/shared/caret-left.png);
  background-size: cover;
  left: 0px;
}

a.large-btns_nav.large-btns1_nav.next {
  background-image: url(../images/shared/caret-right.png);
  background-size: cover;
  right: 0px;
}